Status: Closed Start date: 12/06/2013
Priority: High % Done: 100%
Assignee: Vikki Boliver

Category: Questionnaire content

Description

Have participants in the Understanding Societies survey been asked which university they attended (where applicable) or are there
plans to include such a question? If not, can you tell me how | might go about seeking to get such a question included in future
waves?

History

#1 - 12/09/2013 10:33 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

At Wave 5 we are asking consent to HESA linkage (hesacons) and the higher education institution a degree was received from (heinst).
Jakob

#2 - 12/11/2013 12:07 PM - Vikki Boliver

Thank you Jakob. Can you tell me when the Wave 5 data will be available to researchers? Best wishes, Vikki

#3 - 12/11/2013 12:22 PM - Redmine Admin
- % Done changed from 50 to 80

in two years' time
https://www.understandingsociety.ac.uk/support/projects/support/wiki/When_are_future_waves_likely_to_be_made_available

Jakob

#4 - 12/18/2013 09:30 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

#5 - 11/10/2015 11:07 AM - Gundi Knies

- Target version set to X M

03/13/2024 1/1



https://www.understandingsociety.ac.uk/support/projects/support/wiki/When_are_future_waves_likely_to_be_made_available
http://www.tcpdf.org

